
@import url("http://darryl.cain.com.au/style.css");

#cain_members .silhouette {
  padding: 0px;
}

#cain_members .silhouette .img_silhouette {
  width: 20px;
}

#cain_members .name {
  text-align: left;
  padding-left: 10px;
  padding-right: 20px;
}

#cain_members .email {
  font-family: Courier;
  padding-right: 20px;
  text-align: right;
}

#cain_members .website {
  text-align: right;
}
